/* TOP NAVIGATION */
#head_nav {
	float: right;
	margin: 90px 10px 0 0;
}
#head_nav ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
	#navigation_special li{
		display: inline;
		padding: 0 5px;
		font-weight: bolder;
		border-right: 1px solid;
	}
	#navigation_special li.last{
		border-right: none;
	}

	#navigation_special ul li{
		border-right: none;
	}
		#navigation_special ul li a{
			padding: 3px 0;
		}
 
